<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="​​​​​​​Alfred de Musset, Namouna, vers 1830 - Citation">
<title>​​​​​​​Alfred de Musset, Namouna, vers 1830 - Citation</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}</style>
</head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">​​​​​​​Alfred de Musset, Namouna, vers 1830 - Citation</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/amandinemondonnet" target="_blank">
Amandinemondonnet</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Lucieniobey</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id86165182/item661893164" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>Manon ! Sphinx étonnant ! Véritable Sirène,<br>Cœur trois fois féminin, Cléopâtre en paniers !<br>[…]<br>Comme je crois en toi ! Comme je t’aime et je te hais !<br>Quelle perversité ! Quelle ardeur inouïe<br>Pour l’or et pour le plaisir ! Comme toute la vie<br>Est dans tes moindres mots ! Ah, folle que tu es,<br>Comme je t’aimerais, demain, si tu vivais !<br></p>
<p>Alfred de Musset, « Namouna », <i>Premières Poésies</i>, 1829-1835<br></p>
</div><p><small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a></br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-premiere" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-premiere</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/francais-premiere/-/archive/main/francais-premiere-main.zip" target="_blank">fichier ZIP</a></br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</a></small> <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a></p></div></div></body>
</html>
